<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Henry Bath &amp; Son</title>
    <subTitle>A Company and Family History</subTitle>
  </titleInfo>
  <name type="personal">
    <namePart>Jackson, Mike</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Web Page</genre>
  <genre type="format">Website</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <originInfo>
    <dateIssued keyDate="yes">October 2010</dateIssued>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form>electronic</form>
  </physicalDescription>
  <location>
    <url>http://www.henrybath.com/assets/_files/documents/jun_11/HENRYBATH__1308588481_Complete_Henry_Bath_History.pdf</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>